{
  "pages": [
    {
      "path": "pages/login",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/register",
      "style": {
        "navigationBarTitleText": "注册"
      }
    },
    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/work/index",
      "style": {
        "navigationBarTitleText": "工作台"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/mine/avatar/index",
      "style": {
        "navigationBarTitleText": "修改头像"
      }
    },
    {
      "path": "pages/mine/info/index",
      "style": {
        "navigationBarTitleText": "个人信息"
      }
    },
    {
      "path": "pages/mine/info/edit",
      "style": {
        "navigationBarTitleText": "编辑资料"
      }
    },
    {
      "path": "pages/mine/pwd/index",
      "style": {
        "navigationBarTitleText": "修改密码"
      }
    },
    {
      "path": "pages/mine/setting/index",
      "style": {
        "navigationBarTitleText": "应用设置"
      }
    },
    {
      "path": "pages/mine/help/index",
      "style": {
        "navigationBarTitleText": "常见问题"
      }
    },
    {
      "path": "pages/mine/about/index",
      "style": {
        "navigationBarTitleText": "关于我们"
      }
    },
    {
      "path": "pages/common/webview/index",
      "style": {
        "navigationBarTitleText": "浏览网页"
      }
    },
    {
      "path": "pages/common/textview/index",
      "style": {
        "navigationBarTitleText": "浏览文本"
      }
    },
    {
      "path": "pages/Ledger/list",
      "style": {
        "navigationBarTitleText": "台账"
      }
    },
    {
      "path": "pages/Ledger/details",
      "style": {
        "navigationBarTitleText": "详情"
      }
    },
    {
      "path": "pages/assay/index",
      "style": {
        "navigationBarTitleText": "我的备案申请",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/verification/list",
      "style": {
        "navigationBarTitleText": "检定"
      }
    },
    {
      "path": "pages/verification/details",
      "style": {
        "navigationBarTitleText": "检定申请单详细"
      }
    },
    {
      "path": "pages/assay/details",
      "style": {
        "navigationBarTitleText": "备案查看"
      }
    },
    {
      "path": "pages/assay/application",
      "style": {
        "navigationBarTitleText": "器具备案申请"
      }
    },
    {
      "path": "pages/verification/taskList",
      "style": {
        "navigationBarTitleText": "机构任务单"
      }
    },
    {
      "path": "pages/verification/department",
      "style": {
        "navigationBarTitleText": "部门流转记录"
      }
    },
    {
      "path": "pages/verification/external",
      "style": {
        "navigationBarTitleText": "外检申请单"
      }
    },
    {
      "path": "pages/verification/externalList",
      "style": {
        "navigationBarTitleText": "器具列表"
      }
    },

    {
      "path": "pages/assay/assayForm",
      "style": {
        "navigationBarTitleText": "备案申请"
      }
    },
    {
      "path": "pages/companiesRegistered/index",
      "style": {
        "navigationBarTitleText": "企业注册"
      }
    },
    {
      "path": "pages/assay/assayDetails",
      "style": {
        "navigationBarTitleText": "器具详情"
      }
    },
    {
      "path": "pages/assay/equipmentDetails",
      "style": {
        "navigationBarTitleText": "计量器具信息"
      }
    },
    {
      "path": "pages/assay/detailsList",
      "style": {
        "navigationBarTitleText": "拟备案计量器具列表"
      }
    },
    {
      "path": "pages/assay/assayList",
      "style": {
        "navigationBarTitleText": "选择拟备案计量器具"
      }
    },
    {
      "path": "pages/assay/deptList",
      "style": {
        "navigationBarTitleText": "备案新增",
        "enablePullDownRefresh": true,
        "app-plus": {
          "bounce": "none",
          "titleNView": {
            "buttons": [
              {
                "fontSize": "16px",
                "text": "新增",
                "color": "#23a9f2"
              }
            ]
          }
        }
      }
    },
    {
      "path": "pages/work/detailInfo",
      "style": {
        "navigationBarTitleText": "详情"
      }
    },
    {
      "path": "pages/Ledger/recordHistory",
      "style": {
        "navigationBarTitleText": "备案记录"
      }
    },
    {
      "path": "pages/Ledger/verificationHistory",
      "style": {
        "navigationBarTitleText": "检定记录"
      }
    },
    {
      "path": "pages/bindweixin",
      "style": {
        "navigationBarTitleText": "微信绑定"
      }
    },

    {
      "path": "pages/personRegistered/index",
      "style": {
        "navigationBarTitleText": "个人注册"
      }
    },

    {
      "path": "pages/personRegistered/bindCompanies",
      "style": {
        "navigationBarTitleText": "绑定企业"
      }
    },
    {
      "path": "pages/companiesRegistered/companiesNotify",
      "style": {
        "navigationBarTitleText": "企业注册"
      }
    },
    {
      "path": "pages/cloudAssistant",
      "style": {
        "navigationBarTitleText": "云助手"
      }
    }
  ],
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index",
        "iconPath": "static/images/1.png",
        "selectedIconPath": "static/images/11.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/work/index",
        "iconPath": "static/images/2.png",
        "selectedIconPath": "static/images/22.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/images/3.png",
        "selectedIconPath": "static/images/33.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  },
  "condition": {
    "current": 0,
    "list": [
      {
        "name": "",
        "path": "pages/Ledger/list",
        "query": ""
      }
    ]
  }
}
